libei 1.4.0 A library for Emulated Input

ei_seat Struct Reference
🥚 EI - The client API

A logical seat for a group of devices. More...

`#include <libei.h>`

## Detailed Description

A logical seat for a group of devices.

Seats are provided by the EIS implementation, devices may be added to a seat. The hierarchy of objects looks like this:

       ei ---- ei_seat one ---- ei_device 1
          \                \
           \                --- ei device 2
            --- ei_seat two --- ei device 3

The documentation for this struct was generated from the following file:

- doc/api/libei.h